Debian Bug report logs - #662079
RM: libopensync-plugin-gnokii -- RoQA; 2 RC bugs, la release goal, missing deps

Package: ftp.debian.org; Maintainer for ftp.debian.org is Debian FTP Master <ftpmaster@ftp-master.debian.org>;

Reported by: Neil Williams <codehelp@debian.org>

Date: Sat, 3 Mar 2012 23:33:02 UTC

Severity: normal

Done: Debian FTP Masters <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, codehelp@debian.org, Debian FTP Master <ftpmaster@ftp-master.debian.org>:
Bug#662079; Package ftp.debian.org. (Sat, 03 Mar 2012 23:33:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Neil Williams <codehelp@debian.org>:
New Bug report received and forwarded. Copy sent to codehelp@debian.org, Debian FTP Master <ftpmaster@ftp-master.debian.org>. (Sat, 03 Mar 2012 23:33:05 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Neil Williams <codehelp@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: RM: libopensync-plugin-gnokii -- RoQA; 2 RC bugs, la release goal, missing deps
Date: Sat, 03 Mar 2012 23:31:20 +0000
Package: ftp.debian.org
Severity: normal

1462 days old, depends on libopensync0
RC buggy x 2

http://lists.debian.org/debian-devel/2012/03/msg00088.html

Please remove from unstable and experimental.

thanks.




Information forwarded to debian-bugs-dist@lists.debian.org, Debian FTP Master <ftpmaster@ftp-master.debian.org>:
Bug#662079; Package ftp.debian.org. (Sat, 03 Mar 2012 23:42:07 GMT) Full text and rfc822 format available.

Acknowledgement sent to Neil Williams <codehelp@debian.org>:
Extra info received and forwarded to list. Copy sent to Debian FTP Master <ftpmaster@ftp-master.debian.org>. (Sat, 03 Mar 2012 23:42:07 GMT) Full text and rfc822 format available.

Message #10 received at 662079@bugs.debian.org (full text, mbox):

From: Neil Williams <codehelp@debian.org>
To: 662079@bugs.debian.org
Subject: Re: Bug#662079: RM: libopensync-plugin-gnokii -- RoQA; 2 RC bugs, la release goal, missing deps
Date: Sat, 3 Mar 2012 23:39:58 +0000
[Message part 1 (text/plain, inline)]
On Sat, 03 Mar 2012 23:31:20 +0000
Neil Williams <codehelp@debian.org> wrote:

> Package: ftp.debian.org
> Severity: normal
> 
> 1462 days old, depends on libopensync0
> RC buggy x 2
> 
> http://lists.debian.org/debian-devel/2012/03/msg00088.html
> 
> Please remove from unstable and experimental.

Rather than filing another 20+ bugs, the other packages to be removed in
the same process are (as per the list sent to devel):

libopensync-plugin-gpe
libopensync-plugin-irmc
libopensync-plugin-kdepim
libopensync-plugin-moto
libopensync-plugin-opie
libopensync-plugin-palm
libopensync-plugin-python
libopensync-plugin-sunbird
osynctool
opensync
libopensync-plugin-xmlformat
libopensync-plugin-vformat
libopensync-plugin-syncml
libopensync-plugin-file
libopensync-plugin-evolution2
multisync0.90 
synce-sync-engine
libopensync-plugin-google-calendar 
synce-kpm

There should be no other packages involved - this entire chain can be
removed as a set.

Of those, libopensync-plugin-gnokii, libopensync-plugin-gpe,
libopensync-plugin-irmc, libopensync-plugin-kdepim,
libopensync-plugin-moto, libopensync-plugin-opie,
libopensync-plugin-palm and libopensync-plugin-python have versions in
experimental which should also be removed.

-- 


Neil Williams
=============
http://www.linux.codehelp.co.uk/

[Message part 2 (application/pgp-signature, inline)]

Reply sent to Debian FTP Masters <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. (Sun, 04 Mar 2012 11:21:46 GMT) Full text and rfc822 format available.

Notification sent to Neil Williams <codehelp@debian.org>:
Bug acknowledged by developer. (Sun, 04 Mar 2012 11:21:50 GMT) Full text and rfc822 format available.

Message #15 received at 662079-close@bugs.debian.org (full text, mbox):

From: Debian FTP Masters <ftpmaster@ftp-master.debian.org>
To: 662079-close@bugs.debian.org
Cc: libopensync-plugin-gnokii@packages.debian.org, libopensync-plugin-gnokii@packages.qa.debian.org
Subject: Bug#662079: Removed package(s) from unstable
Date: Sun, 04 Mar 2012 11:05:14 +0000
We believe that the bug you reported is now fixed; the following
package(s) have been removed from unstable:

libopensync-plugin-gnokii |     0.22-1 | source
opensync-plugin-gnokii |  0.22-1+b1 | hurd-i386, kfreebsd-amd64, kfreebsd-i386, sparc
opensync-plugin-gnokii |  0.22-1+b2 | amd64, armel, i386, ia64, mips, mipsel, powerpc, s390

------------------- Reason -------------------
RoQA; 2 RC bugs, la release goal, missing deps
----------------------------------------------

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive (ftp-master.debian.org) and will not propagate to any
mirrors (ftp.debian.org included) until the next cron.daily run at the
earliest.

Packages are usually not removed from testing by hand. Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems. The release team can force a removal from testing if it is
really needed, please contact them if this should be the case.

We try to close Bugs which have been reported against this package
automatically.  But please check all old bugs, if they where closed
correctly or should have been re-assign to another package.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 662079@bugs.debian.org.

The full log for this bug can be viewed at http://bugs.debian.org/662079

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
Joerg Jaspert (the ftpmaster behind the curtain)




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 02 Apr 2012 07:48:36 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 16 17:18:51 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.